/* Global */
@font-face
{
font-family: "segoeui"; 
src: local("segoeui"),
url("fonts/segoeui.ttf")
format("TrueType")
}  

html,
body {
	height: 100%;
	marginheight: 0px;
	marginwidth: 0px;
	margin: 0;
	margin-top: 0px;
	padding: 0;
	font-family: segoeui, Calibri, Tahoma, Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 14px;
	font-weight: normal;
	background-image: url(bg-site.png);
}

checkbox, input, radio, select, textarea {
	font-family: segoeui, Calibri, Tahoma, Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 14px;
}

a {
		color: #0d0d0d;
}

a:hover {
	color: #e64518;
text-decoration: underline;
}

a:active {
	color: #0d0d0d;
}

a:visited {
	color: #f7ae2d;
}

/* Global End */



/* Template */

div#main_container {
	min-height: 600px;
	width: 1033px;
	padding: 0 px;
	margin: 0 auto;
	z-index: 0;
}

div#header {
	height: 153px;
	width: 1033px;
	padding: 0px;
	margin-top: 10px;
	position: relative;
	background-image:url(header.png);
	z-index: 0;
}

div#header_menu {
	text-align:center;
	height: 54px;
	width: 1033px;
	padding: 0px;
	margin: 0 auto;
	position: relative;
	background-image:url(header-menu-new.png);
	z-index: 10;
}



div#sub_container {
	width: 100%;
	position: relative;
	background-image: url(wrapper_new.png);
	z-index: 0;
}


div#blocks-left {
	padding-left: 4px;
	padding-right: 6px;
	float: left;
	width: 196px;
	display: inline;
	min-height: 500px;
	position: relative;
}

div#content {
	padding-left: 5px;
	padding-right: 5px;
	float: left;
	width: 600px;
	display: inline;
	min-height: 500px;
	position: relative;

	z-index: 0;
}

div#blocks-right {
	padding-left: 5px;
	padding-right: 5px;
	float: left;
	display: inline;
	width: 196px;
	min-height: 500px;
	position: relative;
}



div#footer {
	margin: 0 auto;
	text-align:center;
	padding-top: 25px;
	float: center;
	width: 1033px;
	height: 96px;
	float: center;
	position: relative;
	background-image:url(footer.png);

}

div#preloader {
	position: absolute;
	overflow: hidden;
	left: -9999px; 
	top: -9999px;
	height: 1px;
	width: 1px;
}


.clearfix {
	float: none;
	clear: both;
}
/* Template End  */

.spacer {
	font-size: 1px;
}

.headline {
	font-family: segoeui, Calibri, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
        line-height: 36px;
        font-weight: none;
	color: #e7451b;
	text-decoration: none;
}

.headline-content {
	font-family: segoeui, Calibri, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
        line-height: 24px;
        font-weight: none;
	color: #0d0d0d;
	text-decoration: none;
}

.stopper {
	font-family: segoeui, Calibri, Tahoma, Verdana, Arial, Helvetica, sans-serif;
        margin-left: 10%;
margin-right: 10%;
	font-size: 16px;
        line-height: 20px;
        font-weight: none;
	color: #e7451b;
	text-decoration: none;
}

.normal_text {
	font-family: segoeui, Calibri, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
        line-height: 15px;
        font-weight: normal;
	color: #0d0d0d;
	text-decoration: none;
}

.presse_text {
	font-family: segoeui, Calibri, Tahoma, Verdana, Arial, Helvetica, sans-serif;
text-align: justify;
	font-size: 14px;
        line-height: 15px;
        font-weight: normal;
	color: #0d0d0d;
	text-decoration: none;
}

.normal_text_black {
	font-family: segoeui, Calibri, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
        line-height: 17px;
        font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.normal_text_grey {
	font-family: segoeui, Calibri, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
        line-height: 15px;
        font-weight: normal;
	color: #615d59;
	text-decoration: none;
}

.small_text {
	font-family: segoeui, Calibri, Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-style: none;
	color: #0d0d0d;
	text-decoration: none;
}

.small_text1 {
	font-family: segoeui, Calibri, Verdana, Geneva, sans-serif;
                text-align: center;
	font-size: 11px;
	font-weight: normal;
	font-style: none;
	color: #0d0d0d;
	text-decoration: none;
}

.small_text2 {
	font-family: segoeui, Calibri, Verdana, Geneva, sans-serif;
                text-align: right;
                font-size: 11px;
	font-weight: normal;
	font-style: none;
	color: #0d0d0d;
	text-decoration: none;

.sitename {
	font-family: segoeui, Calibri, Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	font-style: none;
	color: #0d0d0d;
	text-decoration: none;
}

.footer {
	font-family: segoeui, Calibri, Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-style: none;
	color: #0d0d0d;
	text-decoration: none;
}

a.footer:link {
	font-family: segoeui, Calibri, Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: none;
	font-weight: none;
	color: #0d0d0d;
	text-decoration: none;
}

a.footer:hover {
	font-family: segoeui, Calibri, Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-style: none;
	color: #e6451c;
	text-decoration: underline;
}

a.footer:visited {
	font-family: segoeui, Calibri, Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-style: none;
	color: #0d0d0d;
	text-decoration: none;
}

a.footer:active {
	font-family: segoeui, Calibri, Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: none;
	font-weight: normal;
	color: #0d0d0d;
	text-decoration: none;
}

.line {
border:none;
border-top: 1px dotted #1a1a1a;
color: #000000;
background-color: none;
height: 1px;
margin: 10px 0px 10px 3px;
}

.line-content {
border:none;
border-top: 1px dotted #1a1a1a;
color: #000000;
background-color: none;
height: 1px;
margin: 5px 0px 10px 0px;
}

.line-testbericht {
border:none;
border-bottom: 1px dotted #1a1a1a;
color: #000000;
background-color: none;
height: 1px;
} 